Subject: [pim] Fwd: Comment Solicitation for draft-farinacci-pim-port-00.txt

From: Dino Farinacci <[email-masked]>
Date: Fri, 2 May 2008 23:23:08 -0700

Forwarding this without an attachment. The draft can be found at:

http://www.ietf.org/internet-drafts/draft-farinacci-pim-port-00.txt

Dino

Begin forwarded message:

> From: Dino Farinacci <[email-masked]>
> Date: May 2, 2008 4:01:58 PM PDT
> To: [email-masked]
> Subject: Comment Solicitation for draft-farinacci-pim-port-00.txt
>
> We are going through a revision cycle for this draft and would like  
> to solicit comments. We want to make one revision before the next  
> IETF so we would like comments within the next 10 days. Thanks. On  
> May 12th, we will post draft-farinacci-pim-port-01.txt to the ID  
> directory.
>
> Thanks in advance for your comments,
> Dino, Ice, Apoorva, Arjen, and Maria
_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim

---

From: Dino Farinacci <[email-masked]>
Date: Fri, 2 May 2008 16:01:58 -0700

We are going through a revision cycle for this draft and would like to  
solicit comments. We want to make one revision before the next IETF so  
we would like comments within the next 10 days. Thanks. On May 12th,  
we will post draft-farinacci-pim-port-01.txt to the ID directory.